main.gospels-page {
  display: flex;
  width: 100%;
  transition: opacity var(--transition-short);
}

main.gospels-page.mobile.map-on-top {
  opacity: 0;
}

main.gospels-page.map-on-top {
  pointer-events: none;
}

main.gospels-page article:first-of-type {
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 1px 1px calc(100vh - 3.25rem) 1px;
  row-gap: 1px;
  backdrop-filter: blur(5px);
}

.split-grabber {
  pointer-events: none;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  -webkit-appearance: none;
  /* Safari allows dragging behind scroll bar */
  width: calc(100% - 12px);
  height: 100vh;
  background: transparent;
  outline: none;
  margin: 0 0 0 1px;
}

.split-grabber::-webkit-slider-thumb {
  pointer-events: auto;
  -webkit-appearance: none;
  appearance: none;
  width: 5px;
  height: 100vh;
  margin-left: 3.5px;
  background: lightgray;
  box-shadow: 1px 2px 2px 0px gray;
  cursor: col-resize;
}

.split-grabber::-moz-range-thumb {
  pointer-events: auto;
  -webkit-appearance: none;
  appearance: none;
  width: 5px;
  height: 100vh;
  margin-left: 3.5px;
  background: lightgray;
  box-shadow: 1px 2px 2px 0px gray;
  cursor: col-resize;
}
